Subject: RE:Message from Walmart.com Customer, Ref ID: 78AC9759F9E546B68FC85D4E93B8CB53 #Ref 20250801003430558
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 01 Aug 2025 07:29:42 -0700

Hello Deedred,

Thank you for reaching out.

May I know your order number so we can check?

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Deedred Harris

Good morning, I had canceled the order due to the wrong address. I no longer live at that location.  The order was shipped anyway after I put in to canceled the order

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 78AC9759F9E546B68FC85D4E93B8CB53